@media only screen and (min-device-width: 1370px) and (max-device-width: 1440px) {
    .srui-img-wrap{
        height: 70vh !important;
    }
}

@media only screen and (min-device-width: 1441px) and (max-device-width: 1536px) {
    .srui-img-wrap{
        height: 70vh !important;
    }
}


@media only screen and (min-device-width: 1200px) and (max-device-width: 1280px) {
}
@media only screen and (min-device-width: 1281px) and (max-device-width: 1369px) {
    .srui-img-wrap{
        height: 70vh !important;
    }
}

@media only screen and (min-device-width: 1537px) and (max-device-width: 1600px) {
    .srui-img-wrap{
        height: 70vh !important;
    }

}
@media only screen and (min-device-width: 992px) and (max-device-width: 1199px) {
    .srui-img-wrap{
        height: 35vh !important;
    }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 991px)  {
    .srui-img-wrap{
        height: auto !important;
        flex: 0%;
    }
    .srui-card-wrap{
        flex: 10%;
    }
    .heading-title {
        font-size: 31px !important;
        line-height: 75% !important;
    }
    .stagger-card{
                min-width: 49%;
        max-width: 32%;
    }
    
}

@media only screen and (min-device-width: 320px) and (max-device-width: 767px) {
    .section-header{
        text-align: center !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
        padding-top: 30px;
    }
    .srui-card {
        padding-left: 35px;
    }
    .srui-reverse .srui-card {
        padding-left: 35px;
        padding-right: 35px;
    }
    .srui-container{
        padding: 0 !important;
    }
}


/* Extracted page styles */
.yellow-text {
            color: var(--secondary-color)
        }

        .contain-hover.ineer-cont {
            gap: 0px;
        }
        .section-header{
            text-align: left;
            margin-bottom: 20px;
            font-family: 'Merriweather', serif;
            padding-left: 24px;

        }
        .heading-title{
            font-family: 'Merriweather', serif;
        }
        .srui-card>.srui-date{
            font-size: 1.95rem;
            font-weight: 500;
            margin-bottom: 9px;
            font-family: 'Lato', sans-serif;
            opacity: 1;
        }
        .related-heading{
            text-align: center;
            padding-bottom: 120px;
        }
        .srui-row:nth-child(3)>.srui-card-wrap>.srui-card{
            background: #ecb250;
        }
        .srui-card{
            background: #ecb250;
        }
